<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <h2 class="ui header">
      <i class="desktop icon" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
      <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_APPLICATIONS}}"></span>
    </h2>
    <br />
    <div th:if="${not #lists.isEmpty(applicationtypes)}">
      <table class="ui table" id="applicationtypes" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
        <thead>
          <tr>
            <th scope="col" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_NAME}}"></th>
          </tr>
        </thead>
        <tbody>
          <tr th:each="applicationtype : ${applicationtypes}">
            <td><a th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_RESOURCES_UPDATE} + '/' + ${applicationtype.id}}" th:text="${applicationtype.name}"></a></td>
          </tr>
        </tbody>
      </table>
    </div>
    <br />
    <th:block th:replace="common/fragments/form :: actionbuttons(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                               icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                               icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_INDEX},
                                                               icon2 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_NEW},
                                                               icon2text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_NEW},
                                                               icon2url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_APPLICATIONS_CREATE},
                                                               )" />
  </div>
</body>
</html>
